Subject: [Enum] Re: ENUM faxservice registration...

From: Richard Shockey <[email-masked]>
Date: Tue, 25 Feb 2003 23:58:13 -0500

At 11:58 AM 2/26/2003 +0900, Toyoda, Kiyoshi wrote:
>Shockey-san,
>
>Richard Shockey wrote:
> >
> >
> >IMHO this looks excellent .. in fact a model for how such a registration
> >document should be structured.
>
>Thank you.
>
> >
> >Dave,   Toyoda-san do you want any time at the ENUM WG ?
>
>Thank you for your kind offer. Would you give me 5 minutes?

I'd be delighted ... I'll cross post the agenda for the ENUM WG when I have 
it ready.

> >
> >>A URL for this Internet-Draft is:
> >>http://www.ietf.org/internet-drafts/draft-toyoda-faxservice-enum-00.txt
> >

Richard Shockey, Senior Manager, Strategic Technology Initiatives
NeuStar Inc.
46000 Center Oak Plaza  -   Sterling, VA  20166
Voice +1 571.434.5651 Cell : +1 314.503.0640,  Fax: +1 815.333.1237
<mailto:[email-masked]> or <mailto:[email-masked]>
  <http://www.neustar.biz> ; <http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum